Bug 518482 - Review Request: django-sorting - A Django application for easy sorting
Summary: Review Request: django-sorting - A Django application for easy sorting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Allisson Azevedo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-20 15:13 UTC by Diego Búrigo Zacarão
Modified: 2009-09-12 17:52 UTC (History)
3 users (show)

Fixed In Version: 0.1-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-22 00:58:44 UTC
allisson: fedora-review+
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Diego Búrigo Zacarão 2009-08-20 15:13:07 UTC
Spec URL: http://diegobz.fedorapeople.org/packages/django-sorting/django-sorting.spec
SRPM URL: http://diegobz.fedorapeople.org/packages/django-sorting/django-sorting-0.1-1.fc11.src.rpm

Description: 

Django-sorting allows for easy sorting, and sorting links generation 
without modifying your views.

----
New dependency for the upcoming Transifex 0.7

Comment 1 Allisson Azevedo 2009-08-20 15:53:06 UTC
[+] source files match upstream:
[+] package meets naming and versioning guidelines.
[+] license field matches the actual license.
[+] license text included in package.
[+] latest version is being packaged.
[+] BuildRequires are proper.
[+] compiler flags are appropriate.
    This is a noarch package.
[+] %clean is present.
[+] package builds in koji.
    http://koji.fedoraproject.org/koji/taskinfo?taskID=1617869
[+] package installs properly.
[+] rpmlint is silent.
[+] owns the directories it creates.
[+] doesn't own any directories it shouldn't.
[+] no duplicates in %files.
[+] file permissions are appropriate.
[+] no scriptlets present.
[+] documentation is small, so no -docs subpackage is necessary.

Please modify URL and Source to use macros before import to CVS:

URL:            http://pypi.python.org/pypi/%{name}
Source:         http://pypi.python.org/packages/source/d/%{name}/%{name}-%{version}.tar.gz


APPROVED

Comment 2 Diego Búrigo Zacarão 2009-08-20 16:07:29 UTC
OK, changes required done! Thanks :)

New Package CVS Request
=======================
Package Name: django-sorting
Short Description: A Django application for easy sorting
Owners: diegobz
Branches: F-10 F-11 EL-5
InitialCC: diegobz

Comment 3 Jason Tibbitts 2009-08-20 17:40:21 UTC
CVS done.

Comment 4 Fedora Update System 2009-08-20 18:48:52 UTC
django-sorting-0.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/django-sorting-0.1-1.el5

Comment 5 Fedora Update System 2009-08-20 18:48:57 UTC
django-sorting-0.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/django-sorting-0.1-1.fc10

Comment 6 Fedora Update System 2009-08-20 18:49:01 UTC
django-sorting-0.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/django-sorting-0.1-1.fc11

Comment 7 Fedora Update System 2009-08-22 00:58:36 UTC
django-sorting-0.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-08-22 01:03:05 UTC
django-sorting-0.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-09-12 17:52:40 UTC
django-sorting-0.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.